require 'gettext'
require 'locale'


module DarkHall

	include GetText
	
	top_dir = './data/locale'
	opts = {:path => top_dir}
	bindtextdomain("darkhall_system", opts)
	bindtextdomain("darkhall_dungeon", opts)
	bindtextdomain("darkhall_enemy", opts)
	bindtextdomain("darkhall_spell", opts)
	bindtextdomain("darkhall_item", opts)
	bindtextdomain("darkhall_message", opts)
	
end

